/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/

/*
 * Created on Jan 10, 2005
 */

package gov.va.med.esr.common.persistent.hibernate;


import junit.framework.Test;
import junit.framework.TestSuite;


/**
 * @author DNS   suns
 *
 * Enrollment testing
 */
public class EnrollmentTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for Enrollment");
		//$JUnit-BEGIN$
		suite.addTestSuite(ApplicationTest.class);
		suite.addTestSuite(ReceivedEnrollmentTest.class);
		suite.addTestSuite(ReceivedEligibilityTest.class);
		//$JUnit-END$
		return suite;
	}
    
}
